Providers
Show provider capabilities
GET /v1/providers/{providerKey} · SDK getProvider · CLI deployments provider show
GET
providerKey*stringMatch
^[a-z0-9](?:[a-z0-9._-]{0,126}[a-z0-9])?$ProviderResponse
application/json- response
authMethods*array<string>category?stringdisplayName*stringMatch
^\S[\s\S]*\S$|^\S$|^$Length
1 <= length <= 120key*stringMatch
^[a-z0-9](?:[a-z0-9._-]{0,126}[a-z0-9])?$metadata?route*stringstatus*stringsupportedScopes*array<string>supportedTools*array<string>verification?curl -X GET "https://example.com/v1/providers/string"{ "authMethods": [ "string" ], "category": "string", "displayName": "string", "key": "string", "metadata": { "property1": null, "property2": null }, "route": "string", "status": "string", "supportedScopes": [ "string" ], "supportedTools": [ "string" ], "verification": { "property1": null, "property2": null }}